[[toc]]

## 计算机主机

### 主机不时花屏、重启、死机

电压不稳，变化范围太大或者电源插座接触不良也会产生电脑自动重启故障，更换电源解决此类问题。

### 主机蓝屏的原因

蓝屏一般由硬件的驱动与软件程序的不兼容造成程序的冲突而引起的，或主机内部系统程序造成硬件执行异常。而某个软件执行不下去，只是当前软件无反应或强退。

### 电脑突然卡机，操作不了

解决办法：拔出usb外设，关机释放静电再重启，键鼠操作正常。

### 跳过BIOS，进不去BIOS

解决办法：取出主板电池，释放BIOS全部电量，用以重置解除CPU死锁BIOS

### 0xc000014c启动视窗界面失败

原因：计算机确认操作冲突，由此造成的数据的不一致，导致系统无法处理异常而崩溃

解决办法：PE界面，输入指令

```
copy C:\windows\system32\config\RegBack\* C:\windows\system32\config
```
### 开机无显示

开机无显可用橡皮擦擦拭重插内存条解决

### 开机无显，风扇也不转，更换电源也无效的情况

此问题为CPU故障。电脑主板坏了，按开机键风扇还是会转的。

::: tip
**测试电源：**
* 电源线接通电源，将硬盘线的绿线和其对应的黑线的插孔
* 用回形针对接，电源风扇转动说明电源无问题。
:::

::: danger
**硬盘线过短历史原因：**
在没有充足的硬盘线的情况下，使用自带的一根硬盘线装上固态硬盘很容易折损，开箱涉及到拆此类硬盘时一定要注意。
:::

### AHCI与RAID的选择

普通电脑做不了raid备份冗余，需要阵列卡来实现，而普通电脑没有阵列卡。普通电脑默认AHCI，其传输速度也最快。

> [摘自 百度百科-磁盘阵列](https://baike.baidu.com/item/%E7%A3%81%E7%9B%98%E9%98%B5%E5%88%97)  
磁盘阵列还能利用同位检查（Parity Check）的观念，在数组中任意一个硬盘故障时，仍可读出数据，在数据重构时，将数据经计算后重新置入新硬盘中。

## 打印机与扫描仪

### 理光打印机打印
解决办法：
* 控制面板点击硬件和设备，右击查看打印机正在打印什么
* 清除打印机所有任务，防止其他打印程序端口占用而安装不上

之后便可成功安装打印驱动、理光打印机程序。安装完成后，在打印机属性配置SLNX Secure Port，并在打印软件输入OA账户，打印测试为假脱机打印成功即为ok。

::: tip
理光打印机在`next`-> `complement`安装的过程中出现报错中断回滚：
* 需要额外安装报错信息提示的插件，插件一般都在MSI或plugin文件目录中
:::

### 打印提示“您没有使用彩色权限，需要删除文件”

::: warning
根据提示推测，只有某些部门或某高管才有打印彩色权限
:::

* 依次打开   控制面板->硬件和声音->设备和打印机，找到理光打印机
* 鼠标右击选择 `打印机属性`选择 `高级`选项，然后点击左下角`打印默认值`

在打印默认值下方存在`彩色/黑白`的可选框，选择黑白，点击应用。

### 打印机打印纸张墨迹灰质严重

解决办法：取出硒鼓，更换硒鼓。

### 打印机连接故障(USB线路连接)

插拔连接线，没有安装打印驱动的提示。检查打印机线路，看下打印机接口是否接错了。

::: tip
打印机接口也会有USB标识，不要误插其他外形相同而功能不同的接口
:::

### 清除不了正在打印的任务

关闭打印机所有正在打印的任务
```
net stop spooler
net start spooler //启动打印服务
```
运行 spool 找到 printers文件夹，删除所有文件，重启打印服务

### 共享打印机打印不了

解决办法：删除原有共享打印机，重新查找共享连接后，正常工作。

### 打印机打印吸不进纸

解决办法：先在设备管理器查看驱动是否正常安装，启动print spooler服务项

### 打印测试页正常，打印相关文档呈现空白页

* 打印其他文档正常，打印问题文档呈现空白页（锁定问题文档）
* 将问题文档复制粘贴（保留源格式）打印不了
* 去除字体格式发现能够正常打印（判定打印机驱动或软件的对应字体缺失）

解决办法：更新最新驱动与软件或将打印格式转为PDF格式，也可更换为其他打印机。

>参考文档 [docs.microsoft-硬件中的字体](https://docs.microsoft.com/zh-cn/windows-hardware/drivers/print/hardware-resident-fonts)

### windows无法打开添加打印机

解决办法：打开服务选项，找到Print Spooler这个服务的选项，点击启动

### 局域网主机ping不通网络打印机

* 检查主机与网络打印机IP地址，主机之间与打印机进行ping测试
* 检查打印机端口线路是否正常，打印机是否接入正确的端口
* 联系网络管理员，刷新打印机IP，开启端口等操作

### 扫描仪不能旋转图片，过滤空白页

解决办法：查看扫描软件版本较低，下载新版本。

### 扫描仪扫描文件显示未安装扫描仪

解决办法：检查连接线路是否正常，并重装对应版本的驱动及软件

### 扫描仪进行采集图像，显示缺失纸张或驱动错误

* 卸载扫描仪驱动，拔插扫描仪驱动安装正常（排除驱动问题）
* 扫描仪软件正常打开（排除软件问题）
* 设置是否有问题？

检查参数设置，选择相关的扫描仪驱动并进行设定，即可采集图像成功

## 其他

### 调试大型视频会议

接到未知领域的故障问题，要分析自己所在的岗位处理范围，还有询问他们是否需要额外的设备、人力，以便再次确认是否在自己职责范围内。

### 内部安全U盘不识别

分析：不识别原因，没安装内部团队开发的安全U盘设计程式。

### PC插入手写板无法进行文档手写

解决办法：安装相应品牌手写板驱动、手写板程序
